<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/3.2.1/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
<div class="content-container">
    <div class="table-wrap">
        <table class="table-content">
            <thead>
            <tr class="top-row">
                <th rowspan="2" class="pricing-plan first-col">
                    <div class="text-up">CHOOSE YOUR</div>
                    <div class="text-down">PRICING PLAN</div>
                </th>
                <th class="second-th nex-col">STANDARD</th>
                <th class="third-th nex-col">ULTIMATE</th>
                <th class="fourth-th nex-col">PREMIUM</th>
            </tr>
            <tr>
                <th>
                    <div class="price">$17</div>
                    <div class="text-right">
                        <span class="sup">.99</span>
                        <span class="timing">PER MONTH</span>
                    </div>
                </th>
                <th>
                    <div class="price">$37</div>
                    <div class="text-right">
                        <span class="sup">.99</span>
                        <span class="timing">PER MONTH</span>
                    </div>
                </th>
                <th>
                    <div class="price">$97</div>
                    <div class="text-right">
                        <span class="sup">.99</span>
                        <span class="timing">PER MONTH</span>
                    </div>
                </th>
            </tr>
            </thead>
            <tfoot class="tfoot-content">
            <tr class="button-row">
                <td class="contact-button"><a href="#" class="button">CONTACT US</a></td>
                <td class="second-button"><a href="#" class="button">BUY NOW</a></td>
                <td class="third-button"><a href="#" class="button">BUY NOW</a></td>
                <td class="fourth-button"><a href="#" class="button">BUY NOW</a></td>
            </tr>
            </tfoot>
            <tbody class="tbody-content">
            <tr>
                <td><i class="icon-archive fa-lg icons"></i>STORAGE</td>
                <td>500GB STORAGE</td>
                <td>1000GB STORAGE</td>
                <td>2000GB STORAGE</td>
            </tr>
            <tr>
                <td><i class="icon-cloud-upload fa-lg icons"></i>BANDWIDTH</td>
                <td colspan="2">LIMITED</td>
                <td>UNLIMITED</td>
            </tr>
            <tr>
                <td><i class="icon-envelope fa-lg icons"></i>EMAIL</td>
                <td>25 EMAILS</td>
                <td>45 EMAILS</td>
                <td>65 EMAILS</td>
            </tr>
            <tr>
                <td><i class="fa fa-life-ring fa-lg icons" aria-hidden="true"></i>SUPPORT</td>
                <td colspan="3">24/7 SUPPORT</td>
            </tr>
            <tr>
                <td><i class="fa fa-cube fa-lg icons" aria-hidden="true"></i>PRODUCTS</td>
                <td>20 PRODUCTS</td>
                <td>30 PRODUCTS</td>
                <td>60 PRODUCTS</td>
            </tr>
            <tr>
                <td><i class="icon-group fa-lg icons"></i>USERS</td>
                <td>1 USER</td>
                <td>10 USERS</td>
                <td>15 USERS</td>
            </tr>
            </tbody>
        </table>
    </div>
</div>
</body>
</html>